uuid: 4ec7f203-02bc-4481-9abf-0a405bdaab0c
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.name
field_name: name
entity_type: media
bundle: document
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
